/*
  Base CSS styl
  @version SVN $Id: base.css 47 2007-10-02 12:57:53Z abtris $
*/

#leftcol { width:180px; float:left; margin:0 10px; }
#maincol { width:760px; float:left; padding:0 10px;}

#calendar_events { width:100%; font-size:90%; }
#calendar_events td { border:1px solid gray; }
#calendar_events dt { color:black; font-weight:bold; }
#calendar_events dd { color:black; font-weight:normal; }
#event_item h3 { padding:0; margin:0; }
#event_item p {padding:5px 0; margin:0; }
#event_item dl dt { color:black; float:left; width:200px; }
	

#filtr { margin:1em 0; }
#filtr label { padding-left:5px; }
#filtr legend { font-weight: bold; }
#filtr div { text-align:center; margin:5px 0; }

#login fieldset { width:500px; margin:0 auto; }
#login fieldset legend {  font-weight:bold; }
#login label { float:left; margin:5px; width:150px; clear:left; text-align:right;}
#login input { margin:5px; }

#user fieldset { width:500px; margin:0 auto; }
#user fieldset legend {  font-weight:bold; }
#user label { float:left; margin:5px; width:150px; clear:left; text-align:right;}
#user input,#user select { margin:5px; font-size:10pt; }

#event { margin:5px;}
#event fieldset { width:750px; margin:0px auto; }
#event fieldset legend {  font-weight:bold; padding:0 5px; border:1px solid gray; }
#event label { float:left; margin:6px; width:260px; clear:left; text-align:right;}
#event input,#event select,#event textarea {  margin:0 5px; font-size:10pt; }
#event button { margin:3px; padding:3px; font: 10pt "verdana ce", verdana, "helvetica ce", helvetica, "arial ce", arial, sans-serif; }
#event fieldset div { text-align:left; float:left; margin:3px; }
#event div { text-align:center; }
#event br { clear:left; margin:3px; }

#ciselnik { width: 500px; margin:0 auto;  }
#ciselnik label { float:left; margin:5px; width:150px; clear:left; text-align:right; }
#ciselnik input { margin:5px; }
#ciselnik select { margin:5px; }
#ciselnik button { margin-left:0px; padding:3px; margin-top:5px;  font: 10pt "verdana ce", verdana, "helvetica ce", helvetica, "arial ce", arial, sans-serif; }
#ciselnik div { margin-left:180px; }
#ciselnik br { clear:left; }

#menu { margin:0 0 1em 0; }
#menu .user { text-align:right; padding:1em; margin:0;}
/* menu */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#modernbricksmenu{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#modernbricksmenu ul{
font: bold 11px Arial;
margin:0;
margin-left: 40px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#modernbricksmenu li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu a{
float: left;
display: block;
color: white;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
text-decoration: none;
letter-spacing: 1px;
background-color: black; /*Default menu color*/
border-bottom: 1px solid white;
}

#modernbricksmenu a:hover{
background-color: gray; /*Menu hover bgcolor*/
}

#modernbricksmenu #current a{ /*currently selected tab*/
background-color: #D25A0B; /*Brown color theme*/ 
border-color: #D25A0B; /*Brown color theme*/ 
}

#modernbricksmenuline{
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #D25A0B; /*Brown color theme*/ 
}

#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
padding: 0;
padding-right:1em;
}

#myform .textinput{
width: 190px;
border: 1px solid gray;
padding-left:1em;

}

#myform .submit{
font: bold 11px Verdana;
height: 22px;
background-color: lightyellow;
}
/* modern brick */



a img { border:none; margin:0; text-decoration: none;}
a.img img { padding:0 1px; margin:0; }  
  dt  { font-weight:bold; color:#105D94; } 
  dd  { text-align:left; padding-right:5px; }
  .mensi { font-size:90%; }
  .nazev { font-size:110%; font-weight:bold;}
  .popis { font-size:100%; text-align:justify; padding:5px;}
  .sekce { border:1px solid gray; padding:5px; margin-bottom:10px; }
  .login { font-family:monospace; }
  .mesic    { border:1px solid gray; background:rgb(222, 231, 236); }
  .mesic h1 { margin:0.3em; text-align:center;}

  .required {	
              color: #930;               
              font-weight:bold;
            }
  .error 
  { font-weight:bold; color:red; text-align:center; }
 .clr { clear:both; }
 .center { text-align:center;}
 /* Logout User menu */ 
#nav div { text-align:right; } 
/* Table users */
.disabled { background:#DADADA; }
/* Label */
#label { width:750px; margin:0 auto;   }
#label fieldset legend {  font-weight:bold; }
#label fieldset fieldset fieldset { width:500px; margin-left:135px; }
#label fieldset fieldset fieldset label { display:block; width:400px; text-align:left;}
#label label { float:left; margin:5px; width:120px; clear:left; text-align:right;}

#label br { clear:left; }
#label input,#label select { margin:5px; font: 10pt "verdana ce", verdana, "helvetica ce", helvetica, "arial ce", arial, sans-serif;}
#label fieldset fieldset fieldset div { border:1px solid green; padding:0; margin:10px; line-height:22px;}

/* Home */
.vstup { margin:1em; padding:1em; border:3px solid gray; text-align:center; font-size:1.5em;}
